img { max-width: 100%; }
.header-title { background-image: url('../images/header-title.png'); background-color: #383d41; background-position: 0 center; background-repeat: no-repeat; width: 100%; height: 60px; }
.header-title-menu { flex: 1; text-align: right; color: #fff; padding-top: 17px; padding-right: 10px; }
.header-nav { display: flex; font-size: 16px; justify-content: space-around; line-height: 44px; color: #383d41; }
.header-nav-a { color: #383d41; flex-basis: 25%;}
.header-nav-a.active { color: #4cb1e0; background-color: #E9E9E9; }
.footer-fixed {  background-color: #383d41; flex: 1; line-height: 44px; text-align: center; }
.footer-fixed-content { border: 1px solid #979797; margin: 5px 20px 6px; padding: 5px 50px; text-align: center; font-size: 15px; color: #fff; }
.footer-bg { background-image: url('../images/data_bj.png'); background-repeat: no-repeat; width: 100%; height: 118px; }
.footer-bg-title { font-size: 18px; text-align: center; padding: 15px 0 5px; color: #fff; }
.footer-bg-register { margin: 0 auto; font-size: 16px; width: 30%; text-align: center; color: #fff; padding: 5px 10px; background-color: rgba(255,255,255, 0.4);}
.footer-content { background-color: #383d41; padding: 10px 15px; }
.footer-content-title { color: #999; font-size: 13px; }
.footer-content-content { color: #fff; font-size: 13px; display: flex; padding-top: 10px; }
.footer-hr { border: 1px solid #999; }
.footer-li { color: #fff; }
.footer-li > div { line-height: 25px; font-size: 13px; } 
.center-title { text-align: center; background-color: white; padding: 10px 0; color: #333333; }
.center-title-large { line-height: 34px; font-size: 20px; font-weight: bold; }
.center-title-small { font-size: 15px; }
.how-far-tb { border-top: 1px solid #c6c6c6; border-bottom: 1px solid #c6c6c6; }
.how-far-r { border-right: 1px solid #c6c6c6; }
.high-custom-core { border: 1px solid #cccccc; background-color: #ebebec; color: #ef5937; flex: 1; text-align: center; padding: 5px 0; line-height: 18px; }
.high-custom-triangle-r { display: inline-block; width: 0; height: 0; border-top: 8px solid transparent; border-left: 16px solid black; border-bottom: 8px solid transparent; }
.big-circle-b { background-color: #00c0df; display: inline-block; width: 10px; height: 10px; border-radius: 10px; }
.high-custom-made { color: red; font-weight: bold; font-size: 18px; border-bottom: 1px solid red ; }
.right.active { background-color: #E9E9E9; }
.about-title-o { border: 1px solid #f2f2f2; border-left: 3px solid #f08e1f; font-size: 14px; padding: 8px; margin: 10px 0; background-color: white; }
.about-title-b { border: 1px solid #f2f2f2; border-left: 3px solid #00a8ee; font-size: 14px; padding: 8px; margin: 10px 0; background-color: white; }
.brand-swiper-title { position: absolute; top: 28%; font-size: 22px; color: white; }
.join-swiper-title { top: 28%; }
.float-info { box-shadow: -2px -2px 3px gray; background-color: white; border-radius: 5px; position: fixed; bottom: 44px; right: 0; z-index: 3; }
.float-info-li { font-size: 30px; padding: 8px; }
.float-info-close { background-color: #00a8ee; width: 100%; font-size: 20px; text-align: center; color: white; border-radius: 3px; }
.float-info-close-animateClose { animation: close 1s forwards; -webkit-animation: close 1s forwards; }
.float-info-close-animateOpen { animation: open 1s forwards; -webkit-animation: open 1s forwards;}
@keyframes close { from {right:0px;} to {right:-60px;} }
@keyframes open { from {right:-60px;} to {right:0px;} }
@-webkit-keyframes close { from {right:0px;} to {right:-60px;} }
@-webkit-keyframes open { from {right:-60px;} to {right:0px;} }
.float-info-open { box-shadow: 3px 3px 3px 3px gray; background-color: #00a8ee; border-radius: 5px; position: fixed; right: 0; bottom: 100px; z-index: 2; }
.float-info-open-i { font-size: 20px; color: white; padding: 22px 4px; }
/* padding */
.wml.padding-5 { padding: 5px; }
.wml.padding-10 { padding: 10px; }
.wml.padding-20 { padding: 20px; }
.wml.padding-t-5 { padding-top: 5px; }
.wml.padding-t-10 { padding-top: 10px; }
.wml.padding-t-17 { padding-top: 17px; }
.wml.padding-b-5 { padding-bottom: 5px; }
.wml.padding-b-10 { padding-bottom: 10px; }
.wml.padding-b-20 { padding-bottom: 20px; }
.wml.padding-r-0 { padding-right: 0; }
.wml.padding-r-10 { padding-right: 10px; }
.wml.padding-l-22 { padding-left: 22px; }
.wml.padding-l-36 { padding-left: 36px; }
.wml.padding-tb-3 { padding-top: 3px; padding-bottom: 3px; }
.wml.padding-tb-5 { padding-top: 5px; padding-bottom: 5px; }
.wml.padding-tb-10 { padding-top: 10px; padding-bottom: 10px; }
.wml.padding-tb-15 { padding-top: 15px; padding-bottom: 15px; }
.wml.padding-tb-20 { padding-top: 20px; padding-bottom: 20px; }
.wml.padding-tb-25 { padding-top: 25px; padding-bottom: 25px; }
.wml.padding-lr-19 { padding-left: 19px; padding-right: 19px; }
.wml.padding-lr-30 { padding-left: 30px; padding-right: 30px; }
.wml.padding-lr-50 { padding-left: 50px; padding-right: 50px; }
.wml.padding-5 { padding: 5px; }
.wml.padding-5 { padding: 5px; }
.wml.padding-5 { padding: 5px; }
/* margin */
.wml.margin-3 { margin: 3px; }
.wml.margin-4 { margin: 4px; }
.wml.margin-5 { margin: 5px; }
.wml.margin-10 { margin: 10px; }
.wml.margin-t-5 { margin-top: 5px; }
.wml.margin-t-10 { margin-top: 10px; }
.wml.margin-t-20 { margin-top: 20px; }
.wml.margin-r-5 { margin-right: 5px; }
.wml.margin-r-10 { margin-right: 10px; }
.wml.margin-b-5 { margin-bottom: 5px; }
.wml.margin-b-10 { margin-bottom: 10px; }
.wml.margin-lr-3 { margin-left: 3px; margin-right: 3px; }
.wml.margin-lr-5 { margin-left: 5px; margin-right: 5px; }
.wml.margin-lr-10 { margin-left: 10px; margin-right: 10px; }
/* flex */
.wml.flex-js-sa { justify-content: space-around; }
.wml.flex-js-sb { justify-content: space-between; }
.wml.flex-as-s { align-self: flex-start; }
.wml.flex-1 { flex: 1; }
.wml.flex-b-30 { flex-basis: 30%; }
.wml.flex-ai-c { align-items: center; }
/* color */
.wml.color-w { color: white; }
.wml.color-r { color: red; }
.wml.color-0cf { color: #00CCFF; }
.wml.color-000 { color: #000; }
.wml.color-333 { color: #333; }
.wml.color-666 { color: #666; }
.wml.color-999 { color: #999; }
.wml.color-c6 { color: #c6c6c6; }
.wml.color-b { color: #00a8ee; } /* 蓝色 */
.wml.color-g { color: #66b732; } /* 绿色 */
.wml.color-o { color: #f08e1f; } /* 橙色 */
.wml.color-dg { color: #919191; } /* 灰色 */

/* text */
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
/* font */
.wml.font-w-b { font-weight: bold; }
.wml.font-s-12 { font-size: 12px; }
.wml.font-s-13 { font-size: 13px; }
.wml.font-s-14 { font-size: 14px; }
.wml.font-s-15 { font-size: 15px; }
.wml.font-s-16 { font-size: 16px; }
.wml.font-s-17 { font-size: 17px; }
.wml.font-s-18 { font-size: 18px; }
.wml.font-s-19 { font-size: 19px; }
.wml.font-s-20 { font-size: 20px; }
.wml.font-s-25 { font-size: 25px; }
.wml.font-s-30 { font-size: 30px; }
.wml.font-s-50 { font-size: 50px; }
/* display */
.wml.display-i { display: inline; }
.wml.display-b { display: block; }
.wml.display-ib { display: inline-block; }
.wml.display-f { display: flex; -display: -webkit-flex; }
/* backgroud */
.wml.bg-w { background-color: white; }
.wml.bg-f2 { background-color: #f2f2f2; }
.wml.bg-e6 { background-color: #e6e6e6; }
.wml.bg-b { background-color: #00a8ee; }
/* width */
.wml.width-f { width: 100%; }
.wml.width-h { width: 50%; }
/* line-height */
.wml.line-h-18 { line-height: 18px; }
.wml.line-h-20 { line-height: 20px; }
.wml.line-h-25 { line-height: 25px; }
.wml.line-h-30 { line-height: 30px; }
/* border */
.wml.border-c6 { border: 1px solid #c6c6c6; }
.wml.border-tb-c6 { border-top: 1px solid #c6c6c6; border-bottom: 1px solid #c6c6c6; }
.wml.border-r-e0 { border-right: 1px solid #e0e0e0; }
.wml.border-e0 { border: 1px solid #e0e0e0; }
.wml.border-b-e0 { border-bottom: 1px solid #e0e0e0; }
.wml.border-tb-e0 { border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
/* position */
.wml.position-a { position: absolute; }
.wml.position-r { position: relative; }
.wml.position-f { position: fixed; }





















